/* ACT Government - Publishing Services */

/* HTML5 display elements */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block; zoom: 1;
}

audio[controls], canvas, video {
	display:-moz-inline-stack; display: inline-block;
}

audio:not([controls]) {
    display: none; height: 0;
}

[hidden] { display: none;
}

/* HTML5 display elements end */

/* Global Elements */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, figure, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline;
}

html {
	font-size: 100%; overflow-y: scroll; overflow-x: hidden; -ms-text-size-adjust: 100%;
}

button, input, select, textarea { font-family: sans-serif; font-size: inherit;
}

body {
	font: 0.8em/1.6em "Helvetica Neue", Helvetica, "Segoe UI", Arial, sans-serif; color: #000000; background: #ffffff; font-weight: normal; padding: 0 10px 15px; zoom: 1;
}

.theme {
	background: #ffffff url(../interface_images/desktopinterfacebackground.jpg) no-repeat center top; padding: 0 10px 10px;
}

.pdf, .excel, .word, .powerpoint, .zip, .rtf {
	padding: 8px 32px 1px 0;
	margin: 0 6px 0 0;
	z-index: 400;
	overflow: hidden;
}

.pdf {
	background: url(../interface_images/pdficon.png) no-repeat right 2px;
}

.excel {
	background: url(../interface_images/excelicon.png) no-repeat right 2px;
}

.word {
	background: url(../interface_images/wordicon.png) no-repeat right 2px;
}

.powerpoint {
	background: url(../interface_images/powerpointicon.png) no-repeat right 2px;
}

.zip {
	background: url(../interface_images/zipicon.png) no-repeat right 2px;
}

.rtf {
	background: url(../interface_images/rtficon.png) no-repeat right 2px;	
}

img {
	border: 0; -ms-interpolation-mode: bicubic; image-rendering: optimizeQuality;
}

img, object {
    max-width: 100%; height: auto; vertical-align: bottom;
}

svg:not(:root) {
    overflow: hidden;
}

hr {
	display: block; height: 1px; border: 0; border-top: 1px solid #000000; margin: 1em 0; padding: 0;
}

.clearfix:before, .clearfix:after {
	content: ""; display: table;
}

.clearfix:after {
	clear: both;
}

/* global elements end */

/* typography */

h1 {
	font-size: 1.714em; margin: 15px 0 0; color: #3D3D44;
}

h2 {
	font-size: 1.571em;
}

h3 {
	font-size: 1.429em;
}

h4 {
	font-size: 1.357em;
}

h5 {
	font-size: 1.214em;
}

h6 {
	font-size: 1.071em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1em; margin: 12px 0 0; color: #3D3D44;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

p, pre, code {
	margin-top: 0.786em;
}

sub, sup {
    font-size: 78.6%; line-height: 0; position: relative; vertical-align: baseline;
}

sup {
    top: -8px;
}

sub {
    bottom: -4px;
}

b, strong {
	font-weight: bold;
}

.section ul, .section ol { 
	margin: 10px 0 0 0; padding-left: 18px; 
}

.section ul ul, .section ol ol {
	margin: 5px 15px 0 0; padding-left: 18px;
}

.section ul ul, .section ul ul { 
	margin: 5px 0 0 2px; padding-left: 20px; list-style-type: circle;
}

.section ol ol, .section ol ol { 
	list-style-type: lower-roman;
}

.section ul, .section ul { 
	list-style-type: disc; padding-left: 15px;
}

.section ol, .section ol { 
	list-style-type: decimal; 
}

.section li {
	padding-left: 15px; padding-left: 20px; list-style-position: outside; 
}

.section ol li, .section ol li {
	padding-left: 0;
}

.section ul li {
	padding-left: 5px;	
}

.section dl {
	padding: 10px 15px; background: #EAF6F9; margin: 7px 0; border: 1px solid #BAD5DD;
}

.section dl dt, .section dl dt, .section dl dt {
	font-weight: bold; margin: 4px 0 0 0;
}

.section dd {
	margin: 0;
}

a {
	outline: 0; text-decoration: underline; color: #000000;
}

a:hover, a:active {
	outline: 0; text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

table { 
	margin-bottom: 1.429em; width: 100%; border-collapse: collapse; border-spacing: 0;
}

th	{ 
	font-size: 1.071em; font-weight: bold; text-align: left; border-bottom: 2px solid #565656; background: #EFEFEF;	
}

td {
	border-bottom: 1px solid #565656; vertical-align: top; font-size: 0.929em;
}

thead th { 
	background: #EFEFEF; border-bottom: 2px solid #565656; padding: 10px 10px; color: #3D3D44;
}

th, td, caption	{ 
	padding: 7px 10px; 
}

table.tablerowshading tr:nth-child(even) td, table.tablerowshading tr.even td {
	background: #EAF6F9;
}

tfoot {
	background: #FFFFFF; border-top: 2px solid #BAD5DD; border-bottom: 2px solid #BAD5DD; font-weight: bold; color: #3D3D44; font-size: 1.071em;
}

table caption {
	font-size: 1.071em; text-align: left; font-style: normal; font-weight: bold; font-variant: normal; color: #3D3D44;
}

label {
	font-weight: bold
}

fieldset { 
	padding: 0 20px 20px; margin: 0 0 20px 0; border: 1px solid #CCCCCC;
}

legend { 
	margin-top: 0; margin-bottom: 0;  font-weight: bold; font-size: 1.143em; margin-top: 0; margin-bottom: 5px;
}

fieldset { 
	padding-top: 1.429em;
}

select { 
	background-color: #FFFFFF; border-width: 1px; border-style: solid;
}

input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select { 
	margin: 0.5em 0;
}

input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {
	background-color: #FFFFFF; border: 1px solid #000000; color: #000000;
}

input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #000000;
}

input.text, input.title { 
	width: 300px; padding: 5px;
}

input.title { 
	font-size: 1.5em;
}

textarea { 
	width: 390px; height: 250px; padding: 5px;
}

form.inline { 
	line-height: 3px; 
}

form.inline p { 
	margin-bottom: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0 solid #000000; margin: 0; padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0; padding: 0; white-space: normal;
}

button, input, select, textarea {
    font-size: 100%; margin: 0; vertical-align: baseline;
}

button, input {
    line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer; -webkit-appearance: button;
}

button[disabled], input[disabled] {
    cursor: default;
}

input[type="submit"]::-moz-focus-inner { 
	border: 0;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box; padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0; padding: 0;
}

textarea {
    overflow: auto; vertical-align: top; resize: vertical;
}

.printnone {
	display: none;	
}

/* typography end */

/* layout structure */

.visuallyhidden, #footerlogoscontent img,  #footersitelinkscontent small, #accessibilitycontainer, #mediaiconscontent span {
	border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}

#contentcolumn, #rightcolumn, #contentcolumn .section, #rightcolumn .section {
	clear: right; position: relative; display: block; overflow: hidden; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}

#contentcolumn {
	clear: none;
}

#contentcolumn .section, #rightcolumn .section {
	margin-bottom: 10px;
}

#logocontainer {
	margin: 0 auto; text-align: center; padding: 0 0 0 15px;
}

#logocontainer img {
	margin: -15px 15px 8px 0;
}

#logocontainer img.printlogo {
	display: none;
}
 
#logocontainer h1 {
	display: block; font-size: 2em; color: #000000;
}

#logocontainer h1 em {
	font-style: normal; color: #000000; font-style: normal; text-transform: uppercase;
}

#sitesearch {
	margin: 10px 10px; padding: 0; border: 0; display: block; overflow: hidden; position: relative; color: #FFFFFF;
}

#sitesearch input {
	vertical-align: top;
}

#sitesearch input.text {
	border: 1px solid #565656; padding: 7px 8px 6px; margin: 0 40px 0 0; font-weight: bold; color: #1B1B1E; -webkit-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px; line-height: 1em; height: 15px; outline: 0; width: 92%; left: 0; right: 0; position: relative;
}

#sitesearch input.button {
	height: 30px; width: 40px; position: absolute; outline: none; right: 0; top: 0; background: url(../interface_images/searchbutton.png) no-repeat left top; color: transparent; cursor: pointer; text-indent: -9999px; line-height: 0; border: 0;
}

#sitesearch input.button:hover, #sitesearch input.button:focus, #sitesearch input.button:active {
	background: url(../interface_images/searchbutton.png) no-repeat left -30px;
}

#footercontainer {
	border-top: 1px solid #565656; border-bottom: 1px solid #565656; margin: 0 -10px;
}

#headercontainer {
	margin: 0 -10px;
	
}

#contentcolumn .section {
	background: #FFFFFF url(../interface_images/contentsectionbackground.png) repeat-x left top; padding: 7px 15px; margin: 0 0 10px; clear: left; border: 1px solid #143351;
}

#contentcolumn .section.homecontent {
	background: none;
	border: none;
	padding: 7px 0;
}

#contentcolumn .section h1 {
	padding-bottom: 10px; background: url(../interface_images/articleheadinghorizontaltile.png) repeat-x left bottom;
}

#rightcolumn .section {
	background: #FFFFFF;
}

#rightcolumn .sectiontab {
	clear: both;
}

#rightcolumn .sectioncontent {
	webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

#rightcolumn .sectioncontent ul {
	list-style-type: none;
	padding: 0.1em 0.1em 0.8em 0.1em;
	margin: 0;
}

#rightcolumn .sectioncontent ul li {
	border-bottom: 1px dotted #BDBEBF;
	width: 90%;
	margin-left: 0.5em;
}

#rightcolumn .sectioncontent a {
	color: #000000;
	text-decoration: none;
}

#rightcolumn .sectioncontent a:hover, #rightcolumn .sectioncontent a:focus {
	text-decoration: underline;
}

#rightcolumn .section h2 {
	color: #FFFFFF;
	margin: 0;
	padding: 0.3em 0.85em;
	font-size: 1.1em;
	background: #004283;   
	background: -moz-linear-gradient(top,  #000A33 0%, #004283 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000A33), color-stop(100%,#004283)); 
	background: -webkit-linear-gradient(top,  #000A33 0%,#004283 100%); background: -o-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: -ms-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: linear-gradient(top,  #000A33 0%,#004283 100%);
	webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

#rightcolumn .arrow {
	float: right;
	background:url(../interface_images/arrow.png) no-repeat;
	width: 14px;
	height: 18px;
}

#rightcolumn .downarrow {
	float: right;
	background:url(../interface_images/downarrow.png) no-repeat;
	width: 18px;
	height: 14px;
}

#rightcolumn .arrow img {
	width: auto;
}

#rightcolumn #tabs1 ul, #rightcolumn #tabs2 ul {
	clear: both;
}

#rightcolumn ul.tabs {
	margin: 0;
	padding: 0;
	webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	background: #004283; 
	background: -moz-linear-gradient(top,  #000A33 0%, #004283 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000A33), color-stop(100%,#004283)); 
	background: -webkit-linear-gradient(top,  #000A33 0%,#004283 100%); background: -o-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: -ms-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: linear-gradient(top,  #000A33 0%,#004283 100%);
	display: table;
	width: 100%;
}

#rightcolumn ul.tabs li {
	list-style-type: none;
	display: table-cell;
	color: #FFFFFF;
	font-size: 1.3em;
	padding: 0.3em 0.3em 0.3em 0.7em;
	webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	width: 45%;
}

#rightcolumn ul.tabs .selected {
	background: #696A6A; 
	background: -moz-linear-gradient(top,  #393940 0%, #696A6A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393940), color-stop(100%,#696A6A)); 
	background: -webkit-linear-gradient(top,  #393940 0%,#696A6A 100%); background: -o-linear-gradient(top,  #393940 0%,#696A6A 100%); 
	background: -ms-linear-gradient(top,  #393940 0%,#696A6A 100%); 
	background: linear-gradient(top,  #393940 0%,#696A6A 100%);
}

#rightcolumn ul.tabs li a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

#otherlinksfooterblock {
	background: #020202; color: #D3D3D3; padding: 0; margin: 0; width: auto; display: block; overflow: hidden; border-bottom: solid 1px #565656; text-align: center;	
}

#mediaiconscontent {
	text-align: center; overflow: hidden; margin: 0 auto;
}

#mediaiconscontent h4, #otherlinkscontent h4 {
	padding: 15px 0 5px; margin: 0; font-size: 1em;
}

#otherlinkscontent h4 {
	margin-left: 7px;
}

#mediaiconscontent h4, #mediaiconscontent h4 a, #otherlinkscontent h4, #otherlinkscontent h4 a {
	color: #FFFFFF;
}

#mediaiconscontent a {
	width: 28px; height: 28px; display: inline-block; margin: 5px 5px 0px 0; color: #FFFFFF;
}

#mediaiconscontent a.twittericon {
	background: url(../interface_images/twittericon.png) no-repeat 0 0;
}

#mediaiconscontent a.facebookicon {
	background: url(../interface_images/facebookicon.png) no-repeat 0 0;
}

#mediaiconscontent a.googleplusicon {
	background: url(../interface_images/googleplusicon.png) no-repeat 0 0;
}

#mediaiconscontent a.youtubeicon {
	background: url(../interface_images/youtubeicon.png) no-repeat 0 0;
}

#mediaiconscontent a.vimeoicon {
	background: url(../interface_images/vimeoicon.png) no-repeat 0 0;
}

#mediaiconscontent a.picasaicon {
	background: url(../interface_images/picasaicon.png) no-repeat 0 0;
}
            
#mediaiconscontent a.flickricon {
	background: url(../interface_images/flickricon.png) no-repeat 0 0;
}

#mediaiconscontent a.rssicon {
	background: url(../interface_images/rssicon.png) no-repeat 0 0;
}  
            
#mediaiconscontent a.wordpressicon {
	background: url(../interface_images/wordpressicon.png) no-repeat 0 0;
}

#mediaiconscontent a.bloggericon {
	background: url(../interface_images/bloggericon.png) no-repeat 0 0;
}         

#mediaiconscontent a:hover, #mediaiconscontent a:focus, #mediaiconscontent a:active {
	background-position: 0 -28px;
}

#mediaiconscontent img {
	margin: 5px 5px;
}
 
#otherlinkscontent, #otherlinkscontent a {
	color: #FFFFFF;
}

#otherlinkscontent, #footersitelinkscontent {
	text-align: center;
}

#otherlinkscontent a, #footersitelinkscontent a {
	margin: 0px 7px; padding: 0; text-decoration: none; position: relative; display: inline;
}

#otherlinkscontent a:hover, #otherlinkscontent a:focus, #otherlinkscontent a:active, #footersitelinkscontent a:hover, #otherlinkscontent a:focus, #otherlinkscontent a:active {
	text-decoration: underline;
}

#otherlinkscontent img {
	position: relative; text-align: center; margin: 6px auto 0; padding: 0; display: block;
}

#footersitelinkscontent, #footersitelinkscontent a {
	color: #000000; margin: 10px;
}

#footerlogoscontent, #footerlogoscontent a {
	text-align: center;	color: #000000;
}

#footerlogoscontent {
	width: auto; display: block; overflow: hidden; position: relative; padding: 0 0 10px;
}

#footerlogoscontent a {
	text-decoration: none; color: #000000;	
}

#footerlogoscontent a:hover, #footerlogoscontent a:focus {
	text-decoration: underline;
}

#footerlogoscontent a span {
	margin: 0 15px 0 0;
}

#footerlogoscontent a:hover span, #footerlogoscontent a:focus span {
	text-decoration: underline;
}

#footersitelinkscontent small {
	clip: auto; height: auto; margin: 0; overflow: visible; position: relative; width: auto; color: #000000; display: block;
}

/* layout structure end */

/* site navigation */

#siteinformationnav {
	display: table; margin-bottom: 15px; margin: 0 auto 15px; width: 100%;
}

#siteinformationnav ul {
	list-style: none; margin: 0; padding: 0; display: table-row; white-space: nowrap; clear: left;
}

#siteinformationnav ul li {
	display: table-cell; padding: 0; margin: 0;
}

#siteinformationnav li a {
	text-align: center; white-space: nowrap; display: block; overflow: hidden; color: #000000; font-weight: bold; padding: 3px 10px; width: auto; min-height: 0; text-decoration: none;
}

#siteinformationnav li.infomiddle {
	border-right: 2px solid #1B1B1E;
	border-left: 2px solid #1B1B1E;
}

#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
	color: #000000;
}

#footercontainer {
	background: #D5D5D6; 
	background: -moz-linear-gradient(top,  #FFFFFF 0%, #D5D5D6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#D5D5D6)); 
	background: -webkit-linear-gradient(top,  #FFFFFF 0%,#D5D5D6 100%); background: -o-linear-gradient(top,  #FFFFFF 0%,#D5D5D6 100%); 
	background: -ms-linear-gradient(top,  #FFFFFF 0%,#D5D5D6 100%); 
	background: linear-gradient(top,  #FFFFFF 0%,#D5D5D6 100%);
}

#dropdownnav {
	font-weight: bold; margin: 0 auto 10px; padding: 0; display: block; clear: both;
}

#dropdownnav ul ul {
	border-top: 0; border-bottom: 0;
}

#dropdownnav li {
	width: 100%; display: table; margin: 0; padding: 0;
}

#dropdownnav li a {
	margin: 0; width: 100%; padding: 12px 10px; color: #000000; text-decoration: none; border-top: 1px solid #1B1B1E; border-bottom: 1px solid #565656; width: auto; display: block; cursor: pointer; font-size: 1em; line-height: 1.214em; background: #FFFFFF;
}

#dropdownnav li li a {
	color: #000000; background: transparent url(../interface_images/navigationhorizonaltile.png) repeat-x bottom left; padding: 10px 0; margin: 0 10px; width: auto; font-size: 1em; border: none; text-align: left;
}

#dropdownnav li li li {
	background: transparent;
}

#dropdownnav li li li a {
	background: transparent url(../interface_images/leftcolumnnavarrowgraphic.png) no-repeat 0 7px; padding: 5px 15px; margin: 0 10px;
}

#dropdownnav li ul {
	padding: 7px 0; background: #FFFFFF;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
	color: #FFFFFF; background: #003D81;
}

#dropdownnav li li a:hover, #dropdownnav li li a:focus, #dropdownnav li li a:active {
	background: transparent url(../interface_images/navigationhorizonaltile.png) repeat-x bottom left;
}

#dropdownnav li li li a:hover,  #dropdownnav li li li a:focus, #dropdownnav li li li a:active {
	background: transparent url(../interface_images/leftcolumnnavarrowgraphic.png) no-repeat 0 7px;
}
/* site navigation end */

/* featurebox */

#featurebox {
	background: #004283;   
	background: -moz-linear-gradient(top,  #000A33 0%, #004283 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000A33), color-stop(100%,#004283)); 
	background: -webkit-linear-gradient(top,  #000A33 0%,#004283 100%); background: -o-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: -ms-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: linear-gradient(top,  #000A33 0%,#004283 100%);
}

#featurebox > img {
	display: none;
}

#featurebox > .assemblytoday {
	overflow-y: auto;
	height: 265px;
	padding: 1em;
}

.assemblytoday, .assemblytoday a, .assemblytoday > h2 {
	color: #FFFFFF;
}

.assemblytoday > h2 {
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
}

/* featurebox end */

/* home media area */
#homemedia {
	margin-top: 1em;
	clear: both;
}

.mediacol {
	width: auto;
	float: left;
	padding: 0 1em;
}

#homemedia > .mediacol:first-child {
	border: none;
}

#homemedia > .mediacol:last-child {
	border: none;
}

.mediacol h2 {
	text-transform: uppercase;
	font-size: 1.1em;
}

.mediacol > img {
	width: 220px;
}
/* end home media area */


@media only screen and (max-width: 768px) {

.theme {
	background: #ffffff url(../interface_images/mobileinterfacebackground.jpg) no-repeat left top;
}

#dropdownnav li ul {
	display: none;	
}

#otherlinkscontent a.hideimage span {display:inline; position:relative;}

#otherlinkscontent a.hideimage img {display:none;}

img.hideimage {display:none;}

#fatfooterblock {
	display: none;
}
	
}

@media only screen and (min-width: 768px) {
	
/* site navigation */

#dropdownnav,#footercontainer, #dropdownnav li a {
	background: #E9E9EA; background: -moz-linear-gradient(top,  #FFFFFF 0%, #E9E9EA 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E9E9EA)); background: -webkit-linear-gradient(top,  #FFFFFF 0%,#E9E9EA 100%); background: -o-linear-gradient(top,  #FFFFFF 0%,#E9E9EA 100%); background: -ms-linear-gradient(top,  #FFFFFF 0%,#E9E9EA 100%); background: linear-gradient(top,  #FFFFFF 0%,#E9E9EA 100%); background: linear-gradient(top,  #FFFFFF 0%,#E9E9EA 100%);
}

#siteinformationnav {
	float: right; clear: both; width: auto; display: block; position: relative; overflow: hidden; padding: 0; margin: 0; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px;
}

#siteinformationnav ul {
	width: auto; float: left; margin: 0; padding: 6px 0; overflow: hidden;
}

#siteinformationnav li {
	float: left; list-style: none; padding: 0 15px; margin: 0; line-height: 1.357em; display: block;
}

#siteinformationnav li a {
	text-align: left; color: #000000; border-right: #FFFFFF; border-left: none; text-decoration: none; display: block; 
}

#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
	text-decoration: underline; background-color: transparent; color: #000000;
}

#fatfooterblock {
	padding: 0px 0px 10px 15px;
}

.fatfootercolumn {
	float: left; margin-top: 10px; width: 49%; color: #FFFFFF;
}

.fatfootercolumn h3 {
	color: #000000; padding: 8px 0px 10px; margin: 0; font-size: 1.214em; border-bottom: 1px solid #1B1B1E; display: block; text-transform: uppercase;
}

.fatfootercolumn ul {
	border-top: 1px solid #565656; padding-top: 10px; margin: 0 0 10px 0; padding-right: 15px;
}	

.fatfootercolumn li {
	line-height: 1.143em; padding-bottom: 4px; list-style: none;
}

.fatfootercolumn li a {	
	width: auto; display: block; font-size: 1em; text-decoration: none; color: #003D81; font-weight: bold;
}

.fatfootercolumn a:hover, .fatfootercolumn a:focus, .fatfootercolumn a:active {
	text-decoration: underline;
}

#navcontainer {
	max-width: 100%; z-index: 400; clear: right; position: relative; display: block; margin-bottom: 10px;
}

#dropdownnav ul ul, #dropdownnav ul ul ul {
	-webkit-box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.4); box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.4);
}

#dropdownnav {
	border: 1px solid #D3D3D3; text-align: center; margin: 0 0 15px; padding: 0; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; width: 100%; color: #000000; float: left;
}

#dropdownnav li ul {
	display: block;	
}

#dropdownnav ul {
	padding: 0; margin: 5px 0 0 10px; border-top: none; border-bottom: none; background: none; display: block;
}

#dropdownnav ul li {
	float: left; position: relative; margin-left: 0px; padding-left: 0px;
}

#dropdownnav ul ul {
	position: absolute; top: -999em; width: 200px; margin: 0; background: #FFFFFF url(../interface_images/navigationhorizonaltile.png) repeat-x left top; padding: 0; -moz-border-radius: 0px 6px 6px 6px; -webkit-border-radius: 0px 6px 6px 6px; border-radius: 0px 6px 6px 6px;
}

#dropdownnav ul ul li {
	width: 100%;
}

#dropdownnav ul ul ul {
	background: #E8E8E8; padding: 0 0 10px; -moz-border-radius: 0px 6px 6px 6px; -webkit-border-radius: 0px 6px 6px 6px; border-radius: 0px 6px 6px 6px; display: inherit;
}

#dropdownnav a {
	text-decoration: none; margin: 0; color: #FFFFFF;
}

#dropdownnav li a {
	line-height: 1em; font-weight: bold; padding: 0; border-top: none; border-bottom: none; color: inherit; font-size: inherit;
}

#dropdownnav li.active a {
	color: #003d81;
}

#dropdownnav li li a {
	padding: 10px 10px; background: #FFFFFF url(../interface_images/navigationhorizonaltile.png) repeat-x bottom left; font-size: inherit; margin: 0; width: auto; text-align: left; border: none;
}

#dropdownnav li li li a {
	background: #FFFFFF; padding: 10px 10px; margin: 0;
}

#dropdownnav li span {
	display: table-cell; vertical-align: middle; max-width: 118px; height: 55px; width: 112px; padding: 0 10px; word-wrap: break-word;
}

#dropdownnav li li span {
	margin: 0; padding: 0 7px 0px 0px; max-width: 100%; width: 188px; height: auto; background: url(../interface_images/dropdownnavrightarrowgraphic.png) no-repeat right 50%;
}

#dropdownnav li {
	border-left: 1px solid #E9E9EA; border-right: 1px solid #BDBEBF; border-top: 1px solid #565656; border-bottom: 1px solid #1B1B1E; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
}

#dropdownnav li li {
	margin: 0; border-top: none; border-bottom: none; border-left: none; border-right: none; text-align: left;
}

#dropdownnav li li:first-child, #dropdownnav li li li:first-child{
	border-top-right-radius: 6px;
}

#dropdownnav li ul li a {
	color: #3D3D44;
}

#dropdownnav li a:hover span, #dropdownnav ul li:hover, #dropdownnav li a:focus span, #dropdownnav ul li.hover {
	color: #000000;
}

#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
	background: #003D81 url(../interface_images/navigationhorizonaltile.png) repeat-x bottom left; color: #FFFFFF;
}

#dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
	background: #E8E8E8 url(../interface_images/navigationhorizonaltile.png) repeat-x bottom left; color: #3D3D44;
}

#dropdownnav li:hover a, #dropdownnav li.hover a {
	color: #3D3D44; background: #FFFFFF url(../interface_images/navigationhorizonaltile.png) repeat-x bottom left;
}

#dropdownnav ul li:hover ul, #dropdownnav ul li.hover ul {
	left: 0; right: auto; padding: 0 0 10px;
}

#dropdownnav ul li:hover ul li:hover span {
	color: #FFFFFF;
}

#dropdownnav ul li li:hover li ul, #dropdownnav ul:hover li:hover li ul, #dropdownnav ul li li.hover li ul, #dropdownnav ul.focus li.hover li ul {
	top: -999em;
}

#dropdownnav ul:hover li li:hover ul, #dropdownnav ul li li li:hover ul, #dropdownnav ul:hover li li.hover ul, #dropdownnav ul li li li.hover ul {
	left: 200px; top: 0;
}

#dropdownnav li ul, #dropdownnav li li ul {
	position: absolute;	
}

#dropdownnav li:hover ul, #dropdownnav li li:hover ul, #dropdownnav li.hover ul {
	top: auto; z-index: 200;
}

#dropdownnav li a:hover, #dropdownnav li a:focus {
	color: #000000; background: #FFFFFF;
}

#dropdownnav li:last-child li:hover ul, #dropdownnav li:nth-last-child(2) li:hover ul {
	left: auto; right: 0; top: auto; z-index: 100; margin-left: -400px;
}

#dropdownnav li:last-child li span, #dropdownnav li:nth-last-child(2) li span {
	background: url(../interface_images/dropdownnavleftarrowgraphic.png) no-repeat right 2px;
}
/* site navigation end */

/* featurebox */

#featurebox {
	background: #004283;   
	background: -moz-linear-gradient(top,  #000A33 0%, #004283 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000A33), color-stop(100%,#004283)); 
	background: -webkit-linear-gradient(top,  #000A33 0%,#004283 100%); background: -o-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: -ms-linear-gradient(top,  #000A33 0%,#004283 100%); 
	background: linear-gradient(top,  #000A33 0%,#004283 100%);
}

#featurebox > img {
	float: left;
	display: block;
}

#featurebox > .assemblytoday {
	overflow-y: auto;
	height: 265px;
	padding: 1em;
}

.assemblytoday, .assemblytoday a, .assemblytoday > h2 {
	color: #FFFFFF;
}

.assemblytoday > h2 {
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
}

/* featurebox end */

/* home media area */
#homemedia {
	margin-top: 1em;
	clear: both;
}

.mediacol {
	width: 28.871391076115485564304461942257%;
	float: left;
	border-right: 1px dotted #BDBEBF;
	border-left: 1px dotted #BDBEBF;
	padding: 0 1.2em 1.2em;
}

#homemedia > .mediacol:first-child {
	border: none;
}

#homemedia > .mediacol:last-child {
	border: none;
}

.mediacol h2 {
	text-transform: uppercase;
	font-size: 1.1em;
}

.mediacol > img {
	width: 220px;
}
/* end home media area */

#breadcrumbs, #fatfooterblock { 
	display: inherit;
}
	
#contentcolumn .section, #rightcolumn .section, #breadcrumbs a, #footercontainer, #dropdownnav {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}

#contentcolumn .section {
	margin-bottom: 15px;	
	
}

#rightcolumn img {
	width: 199px; margin: 0 0 10px; float: right; clear: right; overflow: hidden;
}

.visuallyhidden, #footerlogoscontent a span {
	border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}

#logocontainer {
	width: 74%; margin: 0 231px 0 0; padding: 0; float: left; display: block; clear:both;
}

#logocontainer img {
	display: block; float: left;
}

#logocontainer h1 {
	text-align: left; font-size: 2em; line-height: 1.357em; max-width: 60%; width: auto; margin: 30px 35px 0 15px; padding-left: 15px; display: table; vertical-align: inherit; text-align: left; height: 60px; overflow: hidden;
}

#logocontainer h1 em {
	display: table-cell; vertical-align: middle;
}

#sitesearch {
	width: 231px; float: right; height: 30px; display: block; margin: 24px 0 0 0; padding: 0; position: absolute; right: 0; top: 46px;
}

#sitesearch input.text {
	border: 1px solid #565656; background: #FFFFFF; width: 173px; padding: 7px 8px 6px; margin: 0; float: left; color: #1B1B1E; -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px; line-height: 1em; outline: none; position: relative; left: inherit; right: inherit;
}

#sitesearch input:hover {
	color: #00599C;
}

#sitesearch input.button {
	float: left; width: 40px; margin: 0; border: 0; padding: 7px; background: url(../interface_images/searchbutton.png) no-repeat left top; color: transparent; cursor: pointer; text-indent: -9999px; line-height: 0; position: relative; height: 30px;
}

#sitesearch input.button:hover, #sitesearch input.button:focus {
	background: url(../interface_images/searchbutton.png) no-repeat left -30px;
}

#accessibilitycontainer {
	clip: auto; height: auto; margin: inherit; overflow: visible; padding: inherit; position: relative; width: auto;
}
	
#accessibilitycontainer {
	font-size: 1.143em; list-style-type: none; margin: 0 -10px; padding: 0; background-color: rgba(0,0,0,0.6); -webkit-box-shadow:  0px 0px 4px 2px rgba(9, 9, 9, 0.4); box-shadow:  0px 0px 4px 2px rgba(9, 9, 9, 0.4); color: #FFFFFF; width: 100%; z-index: 800; clear: both; position: fixed; overflow: hidden;
}

#accessibilitycontainer ul {
	margin: 0; padding: 0; list-style-type: none;
}

#accessibilitycontainer li a {
	padding: 8px 15px 8px; 
}

#accessibilitycontainer a {
	text-decoration: none; font-weight: bold; display: block; float: left; background-color: #FFFFFF; color: #143351; margin: 6px 6px 6px 0; position: absolute; left: 0; top: -500px; width: 1px; height: 1px; overflow: hidden;
}

#accessibilitycontainer a:hover {
	text-decoration: underline; background: #82D6F4;
}

#accessibilitycontainer ul li a:focus {
	position: static; width: auto; height: auto; 
}

#headercontainer, #contentcontainer, #footercontainer, footer, #fatfooterblock {
	position: relative; display: block; width: 100%;
}

#headercontainer {
	margin: 0; padding: 0 0 15px 0;
}

#contentcontainer {
	margin: 0 auto;
}

#breadcrumbs, #fatfooterblock, #footerlogoscontent img {
	clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;
}

#breadcrumbs {
	overflow: hidden; margin-bottom: 15px; position: relative; display: block; font-size: 0.875em; padding: 3px;
}

#breadcrumbs a {
	color: #000000; margin: 0; text-decoration: none; padding: 3px 2px 3px 13px; line-height: 1em; display: inline; overflow: hidden; text-decoration: underline; background: transparent url(../interface_images/breadcrumbsarrowgraphic.png) no-repeat 0px;
}

#breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs a:active, #breadcrumbs a.home:hover, #breadcrumbs a.home:hover, #breadcrumbs a.home:active, #breadcrumbs a.active {
	text-decoration: none;
}

#breadcrumbs a.home {
	background: transparent url(../interface_images/breadcrumbshomegraphic.png) no-repeat 5px; padding: 4px 3px 4px 25px;
}

#breadcrumbs a.home:before {
	content: "";
}

#contentcolumn .section, #rightcolumn .section, #breadcrumbs, #footercontainer {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}

#footercontainer {
	margin: 0 auto; position: relative; border: 1px solid #565656; display: block;
}

#footersitelinksblock, #otherlinksfooterblock {
	width: 100%;
}

#footerlogoscontent img {
	margin: 0 0 0 15px;
}

#rightcolumn img {
	margin: 0 0 20px 15px; overflow: hidden;
}

#rightcolumn {
	margin-bottom: 5px;	
}

}

@media only screen and (max-width: 1024px) {

/* rightcolumn area */
#rightcolumn {
	margin-top: 1em;
	clear: both;
}

#rightcolumn > .section {
	width: 29%;
	float: left;
	margin: 0.9em 1.2em;
}

/* end rightcolumn area */
}

@media only screen and (max-width: 768px) {
#rightcolumn .section {
	float: none;
	width: auto;
}
}

@media only screen and (min-width: 1025px) {

/* site navigation */

.fatfootercolumn {
	width: 244px;
}

.fatfootercolumn ul {
	padding-right: 0;
}

#navcontainer {
	width: 1008px; z-index: 400; margin: 0 auto 10px;
}

#dropdownnav li span {
	width: auto; padding: 0 10px; height: 52px;
}

#dropdownnav ul {
	padding: 0; margin: 0 0 0 10px;
}

#dropdownnav li {
	border-top: none; border-bottom: none; margin: 0;
}

/* site navigation end */

#rightcolumn img { 
	margin: 0 0 20px 0;
}

#logocontainer h1 {
	text-align: left; margin-bottom: 15px;
}

#headercontainer, #contentcontainer, #footercontainer, footer, #fatfooterblock, #dropdownnav {
	width: 1008px;
}

#contentcontainer {
	overflow: hidden;	
}

#headercontainer {
	margin: 0 auto;
}

#contentcolumn.twocolumn {
	width: 762px; float: left;
}

#contentcolumn.threecolumn {
	width: 519px;  overflow: auto; float: left;
}

#rightcolumn {
	width: 229px; float: right;
}




#otherlinksfooterblock {
	width: 1008px; padding: 15px 0;
}

#mediaiconscontent, #otherlinkscontent {
	display: -moz-inline-stack; display: inline-block; vertical-align: top; height: auto; overflow: hidden; clear: right; text-align: left;
}

#mediaiconscontent {
	width: 233px; background: url(../interface_images/otherlinksverticaltile.png) repeat-y top right; padding: 0 15px; margin: 0 5px 0 0;
}

#mediaiconscontent h4, #otherlinkscontent h4 {
	padding: 0; font-size: 1em; display: block;
}

#mediaiconscontent img {
	margin: 7px 7px 0 0;	
}

#otherlinkscontent {
	width: 717px; color: #FFFFFF;
}

#otherlinkscontent a {
	margin: 7px; color: #FFFFFF;
}

#otherlinkscontent img {
	float: right; margin: 0 0 0 15px;
}

#footersitelinksblock {
	width: 986px; padding: 10px 15px 0 7px; overflow: hidden;
}

#otherlinkscontent, #footersitelinkscontent {
	text-align: left;
}

#footersitelinkscontent, #footerlogoscontent {
	float: left; display: block; clear: right;
}

#footersitelinkscontent {
	width: 600px; color: #000000; margin: 0;
}

#footerlogoscontent {
	width: 380px;
}

#footersitelinkscontent a {
	color: #000000; text-decoration: none; margin: 0 7px;
}

#footersitelinkscontent a:hover, #footersitelinkscontent a:active {
	text-decoration: underline; color: #000000;
}

#footersitelinkscontent small {
	color: #000000; margin: 0 7px;
}

#footerlogoscontent img {
	float: right;
}

#footerlogoscontent, #footerlogoscontent a {
	text-align: right;	color: #000000;
}

}

/* print formatting */

@media print {
	
* {
	background: transparent !important; color: #000000 !important; text-shadow: none !important;
}

a, a:visited {
	color: #000000 !important; text-decoration: underline;
}

pre, blockquote {
	border: 1pt solid #999; page-break-inside: avoid;
}

thead {
	display: table-header-group;
}

tr, img {
	page-break-inside: avoid;
}

@page {
	margin: 10.5pt;
}

p, h2, h3 {
	orphans: 3; widows: 3;
}

h2, h3 {
	page-break-after: avoid;
}

#navcontainer, #siteinformationnav, #sitesearch, #breadcrumbs, #fatfooterblock, #otherlinksfooterblock, #logocontainer img.screenlogo {
	display: none;
}

#headercontainer, #contentcontainer, #contentcontainer .section, #rightcolumn {
	margin: 0; padding: 0; border: none; background: none;
}

#logocontainer {
	text-align: left; padding: 0 0 11.25pt; margin: 0 0 7.5pt; width: 100%; border-bottom: solid 3px #000000;
}

#logocontainer h1, #logocontainer h1 em {
	font-size: 14.25pt; color: black; margin: 15px 0 0;
}

#logocontainer img.printlogo {
	display: block;
}

table { 
	margin-bottom: 18pt; 
}

th	{ 
	font-size: 11.25pt; border-bottom: 2px solid #000000; background: none;	
}

td {
	border-bottom: 1px solid #000000; font-size: 9.75pt;
}

thead th { 
	background: none; border-bottom: 2px solid #000000; padding: 7.5pt; color: black;
}

th,td,caption { 
	padding: 7.5pt 7.5pt; 
}

table.tablerowshading tr:nth-child(even) td, table.tablerowshading tr.even td {
  background: none;
}

tfoot	{
	background: none; border-top: 2px solid #000000; border-bottom: 2px solid #000000; font-weight: bold; color: black; font-size: 1.071em;
}

table caption	{
	font-size: 1.071em; color: black;
}

#contentcolumn .section dl, #rightcolumn .section dl, #otherlinksfooterblock { 
	background: none; 
	border: none;
}

#footersitelinksblock {
	border: 0px solid #FFFFFF;
}

h1 {
	font-size: 1.714em; margin: 11.25pt 0 0; color: black;
}

h2 {
	font-size: 1.571em;
}

h3 {
	font-size: 1.429em;
}

h4 {
	font-size: 1.357em;
}

h5 {
	font-size: 1.214em;
}

h6 {
	font-size: 1.071em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 16.5pt; margin: 13.5pt 0 0; color: #3D3D44;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

p, pre, code {
	margin-top: 7.5pt;
}

}
/* print formatting end */

/*Fix missing content for tablet view */
#contentcolumn {clear:both;}
